/**
* Theme Name: Astra Child
* Author: Brainstorm Force
* Template:   astra
* Text Domain:	   astra-child
* Description:The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
*/

/* ======= Common CSS: Start ======= */
*,
::before,
:after {
    box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
}

p {
    margin: 0px 0px 20px;
}

p:last-child {
    margin: 0px 0px 0px;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover,
a:focus {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

ul,
ol,
li {
    list-style: none;
}

ul+ul,
ul+ol,
ol+ul,
ol+ol {
    margin: 20px 0px 0px;
}

a:focus,
a:focus-within,
a:focus-visible,
a:target,
a:visited,
a:active,
button:focus,
button:focus-within,
button:focus-visible,
button:target,
button:visited,
button:active,
input:focus,
input:focus-within,
input:focus-visible,
input:target,
input:visited,
input:active,
select:focus,
select:focus-within,
select:focus-visible,
select:target,
select:visited,
select:active,
textarea:focus,
textarea:focus-within,
textarea:focus-visible,
textarea:target,
textarea:visited,
textarea:active {
    outline: none;
    box-shadow: none;
    font-family: inherit;
}

::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
::-ms-input-placeholder,
::placeholder {
    color: inherit;
    opacity: 1;
    font-family: inherit;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ======= Common CSS: End ======= */



/* ======= Hover Button CSS: Start ======= */

/* ======= Hover Button CSS: End ======= */



/* ======= Heading Text Anim CSS: Start ======= */
span.word {
    display: inline-flex;
    overflow: hidden;
}

.text-anim span.word span.char {
    opacity: 0;
    transition: all 1.2s cubic-bezier(0.17, 0.17, 0, 0.79) !important;
}

.text-anim.split-is h1 span.word span.char,
.text-anim.split-is h2 span.word span.char,
.text-anim.split-is h3 span.word span.char,
.text-anim.split-is h4 span.word span.char {
    opacity: 1;
    transition-delay: calc(30ms * var(--char-index)) !important;
    display: inline-flex;
}

/* ======= Heading Text Anim CSS: End ======= */



/* ======= Header Section CSS: Start ======= */

.header-menu-sec {
    clip-path: polygon(100% 0, 100% 38%, 100% 100%, 50px 100%, 0 0);
}

.header-logo-sec {
    clip-path: polygon(100% 0, 100% 0, calc(100% - 80px) 100%, 0 100%, 0 0);
}
.header-main-sec {transition: all 0.34s ease-in-out;}
.header-main-sec.header-sticky {
    z-index: 99 !important;
}

/* ======= Header Section CSS: End ======= */



/* ======= Footer Section CSS: Start ======= */

.footer-sec>.e-con-inner {
    margin-right: 0 !important;
}

/* ======= Footer Section CSS: End ======= */



/* =======  Banner Section CSS: Start ======= */

.hero-banner-main-sec:after {
    content: "";
    width: 100%;
    height: 1234px;
    display: block;
    background: linear-gradient(180deg, #1A1A1A 0%, rgba(26, 26, 26, 0.00) 52.88%, #1A1A1A 100%);
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
}

.hero-banner-main-sec::before {
    mix-blend-mode: hard-light !important;
}

.banner-img,
.banner-shape-img {
    pointer-events: none;
}

.text-anim h1 span {
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: 322px;
    display: inline-block;
    margin-left: 40px;
    text-transform: capitalize !important;
}

.about-inner-col {
    clip-path: polygon(0 0, 100% 0%, calc(100% - 100px) 100%, 0% 100%);
}

.equipment-accordian .e-n-accordion-item {
    width: 44%;
    position: unset !important;
    border-bottom: 1px solid rgba(26, 26, 26, 0.2);
    padding-bottom: 20px;
}

.equipment-accordian .accordian-item,
.equipment-accordian,
.equipment-main-sec {
    position: unset !important;
}

.equipment-accordian .accordian-item .equipment-img {
    pointer-events: none;
}

.equipment-accordian .e-n-accordion-item summary.e-n-accordion-item-title span.e-n-accordion-item-title-icon span.e-closed {
    display: none;
}

.equipment-accordian .e-n-accordion-item summary.e-n-accordion-item-title span.e-n-accordion-item-title-icon svg {
    width: 20px;
    height: 20px;
}

.area-sec {
    clip-path: polygon(calc(100% - 460px) 40px, calc(100% - 420px) 0, 100% 0, 100% 100%, 0 100%, 0% 60%, 0 40px);
}

.review-slider .elementor-main-swiper.swiper {
    width: 78.44vw !important;
}

.review-slider .swiper-slide {
    padding: 25px 25px 35px 25px !important;
    min-height: 444px !important;
}

/* .review-slider,
.testimonial-sec {
position: unset !important;
} */

.review-textarea .e-con-inner {
    position: relative !important;
}

.review-slider .swiper-slide .elementor-testimonial__content {
    height: 100% !important;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.review-slider .elementor-swiper-button {
    background-repeat: no-repeat !important;
    font-size: 0 !important;
    border: 1px solid #EF4E23;
    width: 50px;
    height: 50px;
    gap: 24px;
    background-position: center !important;
    transition: all 0.3s ease-in-out;
}

.review-slider .elementor-swiper-button:hover.elementor-swiper-button-prev {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="9" viewBox="0 0 10 9" fill="none"><path d="M3.59245 1.5L0.5 4.5L3.64844 4.49206C2.51399 4.49496 1.94827 3.11947 2.75651 2.32338L3.59245 1.5Z" fill="white"/><path d="M0.5 4.5L2.56163 6.5L3.59245 7.5L2.75822 6.68483C1.93963 5.88494 2.50394 4.49496 3.64844 4.49206L0.5 4.5Z" fill="white"/><path d="M9.5 4.5L3.64844 4.49206M0.5 4.5L2.56163 6.5L3.59245 7.5M0.5 4.5L3.59245 1.5M0.5 4.5L3.64844 4.49206M4.62327 8.5L3.59245 7.5M4.62327 0.5L3.59245 1.5M3.59245 7.5L2.75822 6.68483C1.93963 5.88494 2.50394 4.49496 3.64844 4.49206M3.59245 1.5L2.75651 2.32338C1.94827 3.11947 2.51399 4.49496 3.64844 4.49206" stroke="white" stroke-linecap="round" stroke-linejoin="round"/></svg>') !important;
}

.review-slider .elementor-swiper-button:hover.elementor-swiper-button-next {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="9" viewBox="0 0 10 9" fill="none"><path d="M6.40755 1.5L9.5 4.5L6.35156 4.49206C7.48601 4.49496 8.05173 3.11947 7.24349 2.32338L6.40755 1.5Z" fill="white"/><path d="M9.5 4.5L7.43837 6.5L6.40755 7.5L7.24178 6.68483C8.06037 5.88494 7.49606 4.49496 6.35156 4.49206L9.5 4.5Z" fill="white"/><path d="M0.5 4.5L6.35156 4.49206M9.5 4.5L7.43837 6.5L6.40755 7.5M9.5 4.5L6.40755 1.5M9.5 4.5L6.35156 4.49206M5.37673 8.5L6.40755 7.5M5.37673 0.5L6.40755 1.5M6.40755 7.5L7.24178 6.68483C8.06037 5.88494 7.49606 4.49496 6.35156 4.49206M6.40755 1.5L7.24349 2.32338C8.05173 3.11947 7.48601 4.49496 6.35156 4.49206" stroke="white" stroke-linecap="round" stroke-linejoin="round"/></svg>') !important;
}

.review-slider .elementor-swiper-button:hover.elementor-swiper-button-next,
.review-slider .elementor-swiper-button:hover.elementor-swiper-button-prev {
    background-repeat: no-repeat !important;
    background-color: rgba(239, 78, 35, 1) !important;
    background-position: center !important;
}

.review-slider .elementor-swiper-button-prev {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="9" viewBox="0 0 10 9" fill="none"><path d="M3.59245 1.5L0.5 4.5L3.64844 4.49206C2.51399 4.49496 1.94827 3.11947 2.75651 2.32338L3.59245 1.5Z" fill="%23EF4E23"/><path d="M0.5 4.5L2.56163 6.5L3.59245 7.5L2.75822 6.68483C1.93963 5.88494 2.50394 4.49496 3.64844 4.49206L0.5 4.5Z" fill="%23EF4E23"/><path d="M9.5 4.5L3.64844 4.49206M0.5 4.5L2.56163 6.5L3.59245 7.5M0.5 4.5L3.59245 1.5M0.5 4.5L3.64844 4.49206M4.62327 8.5L3.59245 7.5M4.62327 0.5L3.59245 1.5M3.59245 7.5L2.75822 6.68483C1.93963 5.88494 2.50394 4.49496 3.64844 4.49206M3.59245 1.5L2.75651 2.32338C1.94827 3.11947 2.51399 4.49496 3.64844 4.49206" stroke="%23EF4E23" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    left: auto !important;
    right: calc(100% + 170px) !important;
    bottom: -25px !important;
    top: auto !important;
}

.review-slider .elementor-swiper-button-next {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="9" viewBox="0 0 10 9" fill="none"><path d="M6.40755 1.5L9.5 4.5L6.35156 4.49206C7.48601 4.49496 8.05173 3.11947 7.24349 2.32338L6.40755 1.5Z" fill="%23EF4E23"/><path d="M9.5 4.5L7.43837 6.5L6.40755 7.5L7.24178 6.68483C8.06037 5.88494 7.49606 4.49496 6.35156 4.49206L9.5 4.5Z" fill="%23EF4E23"/><path d="M0.5 4.5L6.35156 4.49206M9.5 4.5L7.43837 6.5L6.40755 7.5M9.5 4.5L6.40755 1.5M9.5 4.5L6.35156 4.49206M5.37673 8.5L6.40755 7.5M5.37673 0.5L6.40755 1.5M6.40755 7.5L7.24178 6.68483C8.06037 5.88494 7.49606 4.49496 6.35156 4.49206M6.40755 1.5L7.24349 2.32338C8.05173 3.11947 7.48601 4.49496 6.35156 4.49206" stroke="%23EF4E23" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    right: calc(100% + 100px) !important;
    bottom: -25px !important;
    top: auto !important;
}

.review-slider .swiper-slide .elementor-testimonial {
    height: 100% !important;
}

.review-slider .swiper-slide {
    clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 40px, calc(100% - 115px) 40px, calc(100% - 155px) 0);
    background: rgba(26, 26, 26, 0.2) !important;
}

.review-slider .swiper-slide:before {
    content: "";
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    display: block;
    background: #F5F5F5;
    position: absolute;
    top: 1px;
    left: 1px;
    z-index: 0;
    clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 40px, calc(100% - 114.5px) 40px, calc(100% - 154.5px) 0);
}

.review-slider .swiper-slide .elementor-testimonial {
    position: relative;
    z-index: 1;
}

.cta-sec {
    clip-path: polygon(420px 0, 460px 40px, 100% 40px, 100% 210%, 0 100%, 0% 60%, 0 0);
}

.cta-shape-img,
.banner-shape-img {
    height: 100% !important;
}

.contact-form .elementor-form-fields-wrapper .elementor-field-group input,
.contact-form .elementor-form-fields-wrapper .elementor-field-group textarea {
    padding: 10px 0 40px 40px !important;
    box-shadow: none;
}

.contact-form .elementor-form-fields-wrapper .elementor-field-group input:focus,
.contact-form .elementor-form-fields-wrapper .elementor-field-group textarea:focus {
    box-shadow: none !important;
    border-style: solid !important;
    background: transparent;
}

.contact-form .elementor-form-fields-wrapper .elementor-field-group input::placeholder,
.contact-form .elementor-form-fields-wrapper .elementor-field-group textarea::placeholder {
    color: rgba(26, 26, 26, 1);
    opacity: 0.5 !important;
}

/* =======  About ======= */

.about-banner-main-sec:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(180deg, #1A1A1A 0%, rgba(26, 26, 26, 0.00) 52.88%, #1A1A1A 100%);
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
}

.about-banner-main-sec::before {
    mix-blend-mode: hard-light !important;
}

.about-area-sec {
    clip-path: polygon(calc(100% - 460px) 40px, calc(100% - 420px) 0, 100% 0, 100% 280%, 0 100%, 0% 60%, 0 40px);
}

.area-icon .elementor-icon-box-icon span.elementor-icon {
    width: 120px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    clip-path: polygon(20px 0, 100% 0%, calc(100% - 20px) 100%, 0% 100%);
}

.part-sec .e-con-inner {
    margin-left: 0 !important;
}

.contact-banner-inner-sec:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background: rgb(26 26 26 / 50%);
    mix-blend-mode: hard-light;
    position: absolute;
}

.contact-banner-main-sec:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(180deg, #1A1A1A 0%, rgba(26, 26, 26, 0.00) 52.88%, #1A1A1A 100%);
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
}

.contact-banner-img {
    height: 100% !important;
    object-fit: cover;
    pointer-events: none;
}

.contact-info-col {
    clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 40px, calc(100% - 256px) 40px, calc(100% - 276px) 0);
    background: rgba(26, 26, 26, 0.2) !important;
}

.contact-info-col:before {
    content: "" !important;
    width: calc(100% - 2px) !important;
    height: calc(100% - 2px) !important;
    display: block !important;
    background: #F5F5F5 !important;
    position: absolute !important;
    top: 1px !important;
    left: 1px !important;
    z-index: 0;
    clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 40px, calc(100% - 256px) 40px, calc(100% - 276px) 0);
}

.contact-info-col a {
    text-decoration: none !important;
}

.map-sec:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(0deg, rgba(245, 245, 245, 0.00) 80%, #F5F5F5 100%);
    position: absolute;
}

.rental-loop-sec nav.elementor-pagination .page-numbers.prev,
.rental-loop-sec nav.elementor-pagination .page-numbers.next {
    border: 1px solid #EF4E23;
    display: flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
}

.rental-loop-sec nav.elementor-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
}

.rental-loop-sec nav.elementor-pagination a {
    text-decoration: none !important;
}

.rental-loop-sec nav.elementor-pagination .page-numbers.prev:hover,
.rental-loop-sec nav.elementor-pagination .page-numbers.next:hover {
    background: #EF4E23;
}

.rental-loop-sec nav.elementor-pagination .page-numbers.prev:hover svg path,
.rental-loop-sec nav.elementor-pagination .page-numbers.next:hover svg path {
    stroke: #fff !important;
}

.similar-product-loop-slider .elementor-widget-loop-carousel .swiper {
    width: 65.65vw;
}

.related-rental-loop .elementor-widget-image img,
.product .elementor-widget-image img {
    aspect-ratio: 1/0.88;
    object-fit: cover;
}

.read-more-btn a:hover span.elementor-button-icon svg path {
    stroke: #000 !important;
}

.read-more-btn a:hover {
    color: #000 !important;
}

.read-more-btn a span.elementor-button-icon svg path,
.read-more-btn a {
    transition: all 0.3s ease-in-out;
}

.rental-post-des ul.wp-block-list {
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.rental-post-des ul.wp-block-list li {
    list-style: disc;
}

input#rental-search::placeholder {
    color: rgba(0, 0, 0, 0.2);
}

#rental-search {
    border-radius: 4px;
    width: 350px;
    height: 56px;
    padding: 0 20px;
    border: 1px solid rgba(0, 0, 0, 0.20) !important;
    color: rgba(0, 0, 0, 1);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    background: transparent;
}

.rental-filter-container {
    justify-content: space-between !important;
    flex-wrap: nowrap !important;
}

.select-filter-area {
    display: flex;
    gap: 40px;
}

.rental-filter-container select {
    cursor: pointer;
    width: 222px;
    height: 56px;
    align-items: center;
    color: #EF4E23;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    background: transparent;
    border: 1px solid rgba(0, 0, 0, 0.20) !important;
}

.rental-filter-container select {
    appearance: none;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18" fill="none"><path d="M8.99998 11.625C8.80302 11.6254 8.60794 11.5868 8.42594 11.5115C8.24394 11.4362 8.07862 11.3257 7.93948 11.1863L3.96973 7.21577L5.03023 6.15527L8.99998 10.125L12.9697 6.15527L14.0302 7.21577L10.0605 11.1855C9.92139 11.3251 9.7561 11.4357 9.5741 11.5111C9.3921 11.5866 9.19699 11.6253 8.99998 11.625Z" fill="%23EF4E23"/></svg>') !important;
    display: block !important;
    background-repeat: no-repeat !important;
    background-position: calc(100% - 20px) !important;
}


input#rental-search {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="19" height="19" viewBox="0 0 19 19" fill="none"><circle cx="8.04499" cy="8.04498" r="7.29499" transform="rotate(-90 8.04499 8.04498)" stroke="%23EF4E23" stroke-width="1.5"/><path d="M13.7334 13.7339L17.9999 18.0004" stroke="%23EF4E23" stroke-width="1.5" stroke-linecap="round"/></svg>');
    background-repeat: no-repeat;
    background-position: calc(100% - 20px);
    background-size: 19px;
}

div#rental-pagination {
    margin-top: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 35px;
}

div#rental-pagination .arrow {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #EF4E23;
    background: transparent;
    cursor: pointer;
    transition: all 0.35s ease-in-out;
}

div#rental-pagination .arrow:hover {
    background: #EF4E23;
}

div#rental-pagination .arrow svg {
    transition: all 0.35s ease-in-out;
}

div#rental-pagination .arrow:hover svg {
    filter: brightness(0) invert(1);
}

div#rental-pagination span.rental-page-link {
    color: #1A1A1A;
    font-family: "Base Neue Cond Obl", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    transition: all 0.35s ease-in-out;
    cursor: pointer;
}

div#rental-pagination span.rental-page-link:hover,
div#rental-pagination span.rental-page-link.current {
    color: #EF4E23;
}

/* =======  Banner Section CSS: End ======= */



/* ======= Responsive CSS: Start ======= */

/*
Elementor Breakpoint For Responsive Screen : 
Mobile Portrait   : 575
Mobile Landscape  : 767
Tablet Portrait   : 991
Tablet Landscape  : 1199
Laptop: 1599
*/

@media screen and (min-width: 1700px) and (max-width: 1880px) and (max-height: 850px) {
    .text-anim h1.elementor-heading-title {
        font-size: 100px !important;
    }

    .banner-img {
        width: 58% !important;
        right: 10% !important;
    }
}

@media screen and (min-width: 1700px) and (max-width: 1880px) and (max-height: 770px) {


    .banner-img {
        width: 53% !important;
    }
}

@media screen and (min-width: 1700px) and (max-width: 1880px) and (max-height: 710px) {

    .banner-img {
        width: 52% !important;
    }

}

@media screen and (min-width: 1600px) and (max-width: 1880px) {

    .text-anim h1.elementor-heading-title {
        font-size: 100px !important;
    }

    .banner-textarea {
        padding-top: 160px !important;
    }

    .banner-img {
        width: 52% !important;
    }
}

@media screen and (min-width: 1600px) and (max-width: 1780px) {

    .banner-img {
        width: 55% !important;
    }
}

@media screen and (min-width: 1600px) and (max-width: 1700px) {

    .text-anim h2 {
        font-size: 70px !important;
    }


    .about-inner-col,
    .service-col {
        padding: 40px !important;
    }

    .about-inner-col .elementor-widget-icon-box h3.elementor-icon-box-title,
    .service-col .elementor-widget-icon-box h3.elementor-icon-box-title {
        font-size: 30px !important;
    }

    .testimonial-sec {
        width: 70% !important;
    }

    .review-slider .elementor-main-swiper.swiper {
        width: 88.44vw !important;
    }
}

@media screen and (min-width: 1600px) and (max-width: 1680px) {

    .about-inner-sec {
        padding-top: 100px !important;
    }
}

@media screen and (min-width: 1520px) and (max-width: 1699px) and (max-height: 850px) {
    .text-anim h1.elementor-heading-title {
        font-size: 100px !important;
    }

    .banner-img {
        width: 64% !important;
    }
}

@media screen and (min-width: 1520px) and (max-width: 1699px) and (max-height: 770px) {

    .banner-img {
        width: 59% !important;
        right: 7% !important;
    }
}

@media screen and (min-width: 1520px) and (max-width: 1699px) and (max-height: 710px) {

    .text-anim h1.elementor-heading-title {
        font-size: 90px !important;
    }

}

@media screen and (max-width: 1680px) {}

@media screen and (max-width: 1599px) {

    .about-inner-col {
        clip-path: polygon(0 0, 100% 0%, calc(100% - 60px) 100%, 0% 100%);
    }

    .review-slider .elementor-swiper-button-prev {
        right: calc(100% + 130px) !important;
    }

    .review-slider .elementor-swiper-button-next {
        right: calc(100% + 60px) !important;
    }

    .area-icon .elementor-icon-box-icon span.elementor-icon {
        width: 90px !important;
        height: 70px !important;
    }

    .similar-product-loop-slider .elementor-widget-loop-carousel .swiper {
        width: 70vw !important;
    }

}

@media screen and (min-width: 1200px) and (max-width: 1330px) {

    .text-anim h1.elementor-heading-title {
        font-size: 80px !important;
    }

    .text-anim h1 span {
        font-size: 16px !important;
        margin-left: 20px !important;
    }

    .about-inner-col .elementor-widget-icon-box h3.elementor-icon-box-title,
    .service-col .elementor-widget-icon-box h3.elementor-icon-box-title {
        font-size: 22px !important;
    }

    .cta-sec {
        min-height: 630px !important;
    }

    .contact-form .elementor-form-fields-wrapper .elementor-field-group input,
    .contact-form .elementor-form-fields-wrapper .elementor-field-group textarea {
        padding: 10px 0 40px 20px !important;
        box-shadow: none;
    }

    .contact-info-col {
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 40px, calc(100% - 180px) 40px, calc(100% - 200px) 0);
    }

    .contact-info-col:before {
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 40px, calc(100% - 180px) 40px, calc(100% - 200px) 0);
    }
}

@media screen and (max-width: 1199px) {

    .text-anim h1 span {
        font-size: 16px !important;
        margin-left: 20px !important;
        width: 290px !important;
    }

    .contact-form .elementor-form-fields-wrapper .elementor-field-group input,
    .contact-form .elementor-form-fields-wrapper .elementor-field-group textarea {
        padding: 10px 0 40px 20px !important;
        box-shadow: none;
    }

    .review-slider .elementor-main-swiper.swiper {
        width: 95vw !important;
    }

    .review-slider .swiper-slide {
        padding: 20px 20px 25px 20px !important;
        min-height: 400px !important;
    }

    .equipment-accordian .e-n-accordion-item {
        width: 50% !important;
    }

    .area-sec {
        clip-path: polygon(calc(100% - 260px) 30px, calc(100% - 220px) 0, 100% 0, 100% 100%, 0 100%, 0% 60%, 0 30px);
    }

    .cta-sec {
        clip-path: polygon(260px 0, 300px 30px, 100% 30px, 100% 210%, 0 100%, 0% 60%, 0 0);
    }

    .area-icon .elementor-icon-box-icon span.elementor-icon {
        width: 80px !important;
        height: 60px !important;
    }

    .contact-info-col {
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 40px, calc(100% - 180px) 40px, calc(100% - 200px) 0);
    }

    .contact-info-col:before {
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 40px, calc(100% - 180px) 40px, calc(100% - 200px) 0);
    }
}

@media screen and (max-width: 991px) {

    .about-inner-col {
        clip-path: unset !important;
    }

    .text-anim h1 span {
        margin-left: 0px !important;
        width: 100% !important;
        max-width: 400px;
        display: block;
        margin-top: 20px;
    }

    .equipment-accordian .accordian-item .equipment-img {
        position: relative !important;
        bottom: unset !important;
        right: unset !important;
        width: 40% !important;
        padding-top: 10px;
    }

    .equipment-accordian .e-n-accordion-item {
        width: 100% !important;
    }

    .equipment-textarea {
        width: 58% !important;
    }

    .equipment-accordian .accordian-item {
        flex-direction: row !important;
        justify-content: space-between;
    }

    .review-slider .elementor-swiper-button-prev {
        right: calc(100% + 100px) !important;
    }

    .review-slider .elementor-swiper-button-next {
        right: calc(100% + 40px) !important;
    }

    .area-icon .elementor-icon-box-icon span.elementor-icon {
        width: 70px !important;
        height: 45px !important;
    }

    .contact-info-col {
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 40px, calc(100% - 140px) 40px, calc(100% - 160px) 0) !important;
    }

    .contact-info-col:before {
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 40px, calc(100% - 140px) 40px, calc(100% - 160px) 0) !important;
    }

    .similar-product-loop-slider .elementor-widget-loop-carousel .swiper {
        width: 100% !important;
    }

    .header-logo-sec {
        clip-path: polygon(100% 0, 100% 0, calc(100% - 50px) 100%, 0 100%, 0 0);
    }

    .header-menu-sec {
        clip-path: polygon(100% 0, 100% 38%, 100% 100%, 40px 100%, 0 0);
    }

    #rental-search {
        width: 260px !important;
        height: 45px !important;
        padding: 0px 10px !important;
    }

    .select-filter-area {
        display: flex;
        gap: 15px !important;
    }

    .rental-filter-container select {
        height: 45px !important;
        padding: 0 10px !important;
    }

    .rental-filter-container select,
    input#rental-search {
        background-position: calc(100% - 10px) !important;
    }

    div#rental-pagination .arrow {
        width: 40px;
        height: 40px;
    }

    div#rental-pagination {
        margin-top: 60px;
    }
}

@media screen and (max-width: 767px) {

    .service-text-img {
        position: relative !important;
    }

    .text-anim h1 span {
        margin: 20px auto 0 !important;
    }

    br {
        display: none;
    }

    .cta-sec {
        clip-path: polygon(100px 0, 120px 20px, 100% 20px, 100% 210%, 0 100%, 0% 60%, 0 0);
    }

    .area-sec {
        clip-path: polygon(calc(100% - 120px) 20px, calc(100% - 100px) 0, 100% 0, 100% 100%, 0 100%, 0% 60%, 0 20px);
    }

    .header-logo-sec {
        clip-path: unset !important;
    }

    .rental-filter-container {
        flex-wrap: wrap !important;
    }

    #rental-search,
    .select-filter-area {
        width: 100% !important;
    }

    .rental-filter-container select {
        width: 50% !important;
    }
}

@media screen and (max-width: 575px) {

    .footer-menu ul {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .review-slider .elementor-main-swiper.swiper {
        width: 100% !important;
    }

    .review-slider .swiper-slide {
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 20px, calc(100% - 50px) 20px, calc(100% - 80px) 0);
    }

    .review-slider .swiper-slide:before {
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 20px, calc(100% - 50px) 20px, calc(100% - 80px) 0);
    }

    .equipment-textarea {
        width: 100% !important;
    }

    .equipment-accordian .accordian-item {
        flex-direction: column-reverse !important;
        justify-content: space-between;
    }

    .equipment-accordian .accordian-item .equipment-img {
        width: 100% !important;
        padding-top: 20px;
    }

    .review-slider .elementor-swiper-button-next {
        right: calc(50% - 45px) !important;
        bottom: -70px !important;
    }

    .review-slider .elementor-swiper-button-prev {
        right: calc(50% + 5px) !important;
        bottom: -70px !important;
    }

    .review-slider .elementor-swiper-button {
        width: 40px !important;
        height: 40px !important;
    }

    .contact-form .elementor-form-fields-wrapper .elementor-field-group input,
    .contact-form .elementor-form-fields-wrapper .elementor-field-group textarea {
        padding: 10px 0 30px 0px !important;
        box-shadow: none;
    }

    .contact-form .elementor-form-fields-wrapper .elementor-field-group {
        margin-bottom: 40px !important;
    }

    .contact-info-col {
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 20px, calc(100% - 250px) 20px, calc(100% - 260px) 0) !important;
    }

    .contact-info-col:before {
        clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 20px, calc(100% - 250px) 20px, calc(100% - 260px) 0) !important;
    }

    div#rental-pagination {
        margin-top: 40px;
        gap: 25px;
    }

    div#rental-pagination span.rental-page-link {
        font-size: 18px;
    }

}

/* ======= Responsive CSS: End ======= */